body{
    font-family: 'Lato', sans-serif;
}

.footernav a:hover {
    border-bottom: 1px solid white;
}

nav {
    background-color: transparent;
}

.footernav a:hover {
    border-bottom: 1px solid white;
}

nav {
    background-color: transparent;
}
.z-depth-1, nav, .card-panel, .card, .toast, .btn, .btn-large, .btn-small, .btn-floating, .dropdown-content, .collapsible, .sidenav{
    box-shadow: none;
    -webkit-box-shadow: none;
}

.marin-top-20{
    margin-top: 20px;
}

.margin-y-50{
    margin-top: 50px;
    margin-bottom: 50px;
}

.padding-y-50{
    padding-top: 50px;
    padding-bottom: 50px;
}

.margin-x-50{
    margin-left: 50px;
    margin-right: 50px;
}

.padding-x-50{
    padding-left: 50px;
    padding-right: 50px;
}

#head.monitor{
    background: url("../images/Header_monitoreo.jpg") no-repeat;
    background-size: cover;
    padding-bottom: 110px;
}

#head.gps{
    background: url("../images/header_GPS.jpg") no-repeat;
    background-size: cover;
    padding-bottom: 110px;
}

#head .brand-logo img{
    margin: 15px;
    max-width: 160px;
}

#head h1{
    color: white;
    font-weight: 700;
    font-size: 33px;
    ine-height: 1.25;
    letter-spacing: 1.44px;
    text-align: left;
}
#head h2{
    color: white;
    font-size: 18px;
    line-height: 1.67;
    letter-spacing: normal;
    text-align: left;
}
#head h2 span{
    font-weight: bold;
}

#head h1 strong{
    font-weight: 300;
}

#head small{
    color: white;
}

textarea.materialize-textarea{
    height: 72px;
}
section>div{
    padding: 3px 18px;
}
nav ul a:hover{
    cursor: pointer;
    text-decoration: underline;
}
.form{
    border: solid 2px #e2e9f0;
    background-color: #ffffff;
    padding: 21px;
    margin-bottom: 21px;
}
.form p{
    font-size: 22px;
    line-height: 1.27;
    margin: 0 0 18px 0;
}
label{
    color: #353448;
    font-size: 1rem;
}
label span{
    color: #fd3335;
}
.form p.small{
    font-size: 14px;
}
.form p.small a{
    background: none;
    color:  #119bde;
    height: auto;
    display: inline
}
input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea{
    border: solid 1px  #b0b4c4;
    text-indent: 6px;
}
input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]){
    border-bottom: 1px solid #119bde;
    -webkit-box-shadow: 0 1px 0 0 #119bde;
    box-shadow: 0 1px 0 0 #119bde;
}
form a{
    color: white;
    width: 100%;
    height: 46px;
    border-radius: 23px;
    display: inline-block;
    text-align: center;
    background-color: #119bde;
    line-height: 3;
}
form a:hover{
    cursor: pointer;
    text-decoration: underline;
}

form button{
    border-radius: 10px !important;
    border: 1px solid #0c1c55 !important;
    background-color: white !important;
    color: #0c1c55 !important;
    margin: 10px 10px 20px 10px;
    text-align: center;
}

.text-center{
    text-align: center;
}

button.btn-active{
    background-color: #0c1c55 !important;
    color: white !important;
}

.hide_on_mobile {
    display: none;
}

.bg-azul-marino{
    background-color: rgba(23,48,99,.95);
}

.image-home{
    background: url("../images/banner_sienteteseguro.jpg") no-repeat;
    background-position-x: right;
    background-size: 850px;
    padding-bottom: 0px;
    min-height: 424px;
    margin-top: -1px;
}

.tranquilo{
    font-size: 1.7rem;
    line-height: 1.8rem;
    color: white;
}

.tranquilo > span{
    font-size: 33px;
    font-weight: 700;
}

.plan h3{
    font-weight: 600;
    font-size: 33px;
    margin-left: 20px;
}

.hide_on_tablet{
    display: none;
}

.promos-container{
    text-align: center;
}

.promo{
    width: 90%;
    margin: 50px -1px;
    box-shadow: 0 24px 38px 3px rgb(0 0 0 / 14%), 0 9px 46px 8px rgb(0 0 0 / 12%), 0 11px 15px -7px rgb(0 0 0 / 20%);
    display: inline-block;
    border: 1px solid #c9d0dc;
}

.bg-azul-claro{
    background-color: #3a9bde;
}

.bg-icon{
    background-repeat: no-repeat;
    background-size: 25px 25px;
    background-position-y: 15px;
    background-position-x: 15px;
}

.bg-icon-star{
    background-image: url(../images/star.svg);
}

.bg-icon-medalla{
    background-image: url(../images/medalla.svg);
}

.bg-icon-crown{
    background-image: url(../images/crown.svg);
}

.bg-transparent{
    background-color: transparent;
}

a.bg-transparent:hover{
    background-color: #3a9bde;
}

.border-white{
    border: 2px solid white !important;
}

.promo-header{
    color: white;
    min-height: 200px;
    max-height: max-content;
    text-align: center;
    font-size: 2.9em;
    padding: 40px 0;
}

.promo-header small{
    font-weight: 300;
    font-size: 45%;
}

.promo-header strong{
    font-weight: 300;
}

.promo-content{
    margin: 25px;
    min-height: 350px;
    max-height: max-content;
    text-align: left;
}

.promo-content p{
    margin: 6px 30px;
    color: #8390a9;
}

.text-azul-marino{
    color: #0c1c55;
}

.text-grey{
    color: #b4b7c7;
}

.text-white{
    color: white;
}

.icon-check{
    background: url("../images/check-solid.svg");
}

.icon-times{
    background: url("../images/times-solid.svg");
}

.icon{
    content: '';
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size:cover;
    position:absolute;
    width: 13px;
    height: 13px;
}

.saber-mas h3{
    font-weight: 500;
    font-size: 33px;
}

.saber-mas p{
    font-size: 20px;
}

.saber-mas button{
    border: 0;
    border-radius: 10px;
    padding: 15px 35px;
}

footer{
    background-color: #353448;
    padding: 21px 12px 15px;
}
footer ul{
    display: flex;
    justify-content: space-evenly;
    border-bottom: 1px solid rgba(226, 233, 240, 0.16);
    padding-bottom: 12px;
}
footer ul li{
    color: white;
    font-size: 14px;
    font-weight: bold;
}
footer div{
    display: flex;
    flex-wrap: wrap;
}
footer div a{
    display: inline-block;
    height: 21px;
}
footer div a:hover{
    cursor: pointer;
}
footer div{
    width: 100%;
}
footer div a.facebook{
    background: url('/protege-tu-hogar/images/facebook-letter-logo.png') no-repeat;
}
footer div a.twitter{
    background: url('/protege-tu-hogar/images/twitter.png') no-repeat;
}
footer div a.youtube{
    background: url('/protege-tu-hogar/images/youtube.png') no-repeat;
}
footer div a.in{
    background: url('/protege-tu-hogar/images/linkedin.png') no-repeat;
}
footer div a.instagram{
    background: url('/protege-tu-hogar/images/instagram.png') no-repeat;
}
footer div div:nth-child(1){
    border-bottom: 1px solid rgba(226, 233, 240, 0.16);
    padding: 21px;
    justify-content: center;
}
footer div div:nth-child(1) img{
    height: 18px;
    margin: 12px;
}
footer div div:nth-child(1) p{
    color: white;
    margin: 0;
}
footer div div:nth-child(1) p a{
    color: white;
}
footer div div:nth-child(2) p{
    color: white;
    text-align: center;
    width: 100%;
}
footer div div:nth-child(2) p span{
    font-weight: bold;
}

@media (min-width: 320px) {
    .image-home{
        background-size: 960px;
        min-height: 480px;
    }
}

@media (min-width: 360px) {
    .image-home{
        background-size: 1070px;
        min-height: 540px;
    }
}

@media (min-width: 375px) {
    .image-home{
        background-size: 1110px;
        min-height: 650px;
    }
}

@media (min-width: 411px) {
    .image-home{
        background-size: 1230px;
        min-height: 650px;
    }
}

@media (min-width: 470px){
    #head.monitor{
        padding-bottom: 165px;
    }
}

@media (min-width: 540px){
    .image-home{
        background-size: 1650px;
        min-height: 850px;
    }
}

@media (min-width: 692px) {
    .image-home{
        background: url("../images/banner_sienteteseguro@2x.jpg") no-repeat;
        background-position-x: right;
        min-height: 1150px;
        background-size: 2300px;
    }

    .hide_on_mobile{
        display: inline-block;
    }
    .hide_on_desktop{
        display: none;
    }
    #head.gps{
        background: url("../images/header_GPS@2x.jpg") no-repeat;
        background-size: 100% 99%;
        padding-bottom: 0px;
    }

    #head.monitor{
        background: url("../images/Header_monitoreo@2x.jpg") no-repeat;
        background-size: 100% 99%;
        padding-bottom: 0px;
    }

    section>div{
        padding: 3px 9%;
    }
    #head>div{
        display: flex;
        flex-wrap: wrap;
    }
    #head>div>div{
        width: 49%;
    }
    .promo{
        width: 360px;
    }

    footer div div:nth-child(1){
        padding: 21px 12%;
    }
}

@media (min-width: 990px) {
    nav {
        background-color: transparent;
        box-shadow: none;
        padding: 0 9%;
        height: 99px;
    }

    #head h1 {
        font-size: 36px;
    }

    #head h1 span {
        font-size: 33px;
    }

    .form p {
        font-size: 27px;
    }

    .form p.small {
        font-size: 16px;
    }

    section h3 {
        font-size: 33px;
        margin-top: 60px;
    }

    .middle > div > p {
        font-size: 18px;
        width: 545px;
    }

    footer ul{
        justify-content: center;
        margin: 18px auto;
        width: 100%;
    }
    footer ul li{
        width: 10%;
    }
    footer div div:nth-child(1){
        border-bottom: none;
        width: 100%;
    }
    footer div{
        justify-content: center;
    }
    footer div div:nth-child(1){
        padding: 21px 3%;
    }
    footer div div:nth-child(2){
        padding: 6px 3% 0;
        border-top: 1px solid rgba(226, 233, 240, 0.16);
    }
}

@media (min-width: 1024px){
    .hide_on_tablet{
        display: inline-block;
    }

    .hide_on_desktop_lg{
        display: none;
    }

    .image-home{
        background-size: 1300px;
        min-height: 650px;
    }

    .image-home > h3{
        max-width: 550px;
    }

    .promo-header{
        font-size: 2.5em;
    }
}

@media (min-width: 1100px) {
    #head h1{
        font-size: 42px;
    }
    #head h1 span{
        font-size: 48px;
    }
    #head>div{
        justify-content: space-between;
    }
    .form{
        max-width: 469px;
        padding: 45px;
    }
    .form p{
        font-size: 30px;
    }
    section h3{
        font-size: 38px;
    }
    nav{
        background-color: transparent;
        box-shadow: none;
        padding: 0 10%;
        height: 99px;
    }
    .banner {
        max-width: 100%;
    }

    .tranquilo > span{
        font-size: 40px;
    }
}

@media (min-width: 1300px) {
    .image-home {
        background-size: cover;
        min-height: 750px;
    }

    .image-home > h3{
        max-width: 800px;
    }

    .plan h3{
        font-size: 40px;
        margin-left: 100px;
        margin-bottom: 40px;
    }

    .promo:nth-child(2n){
        transform: translate3d(0, -50px, 100px);
    }
}

@media (min-width: 1500px) {
    .image-home {
        background-size: 2000px;
        min-height: 1000px;
    }
    .image-home > h3 {
        max-width: 800px;
    }
}

@media (min-width: 2000px) {
    .image-home {
        background-size: cover;
        min-height: 1000px;
    }
}


